/*-----------------------------------------------------------------------------------

TABLE OF CONTENTS:

1. Info Boxes
2. Buttons
3. Columns
4. Tweetmeme
5. Twitter
6. Digg
7. Related Posts
8. Horizontal Rule
9. Quote
10. Icon Links
12. Contact Form
13. Tabber
-13.1 Tabber Alternate Style - Boxed
-13.2 Tabber Alternate Style - Vertical
14. Dropcap
15. Content Toggle
-15.1 Toggle Alternate Style - White
16. Highlight and Abbreviation
17. List Styles - Unordered List
18. List Styles - Ordered List
19. Social Icon
20. Google Maps

-----------------------------------------------------------------------------------*/

#content_desthemes_shortcodes_button { width: 72px !important; height: 25px !important; }

/*-------------------------------------------------------------------------------------------*/
/* 1. Info Boxes */
/*-------------------------------------------------------------------------------------------*/
p.des-sc-box, div.des-sc-box {margin:8px 0; padding:10px 10px 9px 35px; border-width:1px 0 1px 0; border-style:solid;color:#555;text-shadow:none;font-family: "Droid Sans", "Helvetica Neue", "Arial", sans-serif;}
.des-sc-box.none {border-width:0;}
.des-sc-box.full {border-width:1px;}
.des-sc-box.medium {padding:18px 20px 18px 35px; font-size:1em;}
.des-sc-box.large {padding:25px 27px 25px 50px; font-size:1.1em; }
.des-sc-box.rounded { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.des-sc-box.error { border-color:#f0baa2; background:#fbc7c6 url(../images/ico-alert.png) no-repeat 10px 45%;color: #a31e1e; text-shadow: 0 1px 0 #fee1e0; font-size: 13px;}
.des-sc-box.download { border-color:#8bb1c1; background:#cee5ee url(../images/ico-download.png) no-repeat 10px 45%;color: #46626e; text-shadow: 0 1px 0 #d3effb;font-size: 13px; }
.des-sc-box.check { border-color:#99cc66; background:#d4f0b3 url(../images/ico-tick.png) no-repeat 10px 45%;color: #548917; text-shadow: 0 1px 0 #e5facd;font-size: 13px; }
.des-sc-box.info { border-color:#61abca; background:#b7e0f1 url(../images/ico-info.png) no-repeat 10px 45%;color: #11688b; text-shadow: 0 1px 0 #d3effb;font-size: 13px;}
.des-sc-box.note { border-color:#ffcc66; background:#f6f6a9 url(../images/ico-note.png) no-repeat 10px 45%;color: #6f5e0c; text-shadow: 0 1px 0 #ffffe0; font-size: 13px;}
.des-sc-box.normal { border-color:#ccc; background:#eee; padding:9px 15px;font-size: 13px;}


/*-------------------------------------------------------------------------------------------*/
/* 2. Buttons */
/*-------------------------------------------------------------------------------------------*/
a.des-sc-button {
	display: inline-block;
	line-height: 12px;
	padding: 12px 16px;
	margin:6px 0;
	color: white !important;
	text-shadow: none !important;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
	font-size: 12px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font-weight: normal;
	/*Border radius*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	
}

a.des-sc-button.small { padding:9px 12px; font-size:0.8em;}
a.des-sc-button.large { padding:20px 30px; font-size:1.2em;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
a.des-sc-button.xl { padding:30px 40px; font-size:1.5em;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}

a.des-sc-button.dark span { color:#212121;}

a.des-sc-button span { line-height:1.2em; min-height: 16px; }
a.des-sc-button span.des-info { background:url( "../images/ico-info.png") no-repeat 0 35%; padding-left:25px; display:block;margin-left: -4px; }
a.des-sc-button span.des-download { background:url( "../images/ico-download.png") no-repeat 0 35%; padding-left:25px; display:block;margin-left: -4px; }
a.des-sc-button span.des-tick { background:url( "../images/ico-tick.png") no-repeat 0 35%; padding-left:25px; display:block;margin-left: -4px; }
a.des-sc-button span.des-note { background:url( "../images/ico-note.png") no-repeat 0 35%; padding-left:25px; display:block; margin-left: -4px;}
a.des-sc-button span.des-alert { background:url( "../images/ico-alert.png") no-repeat 0 35%; padding-left:25px; display:block;margin-left: -4px; }


a.des-sc-button.blue_sky:hover{ 
	background: #0099cc !important;
	cursor: pointer;
}
a.des-sc-button.blue_dark:hover{ 
	background: #096b8c !important;
	cursor: pointer;
}
a.des-sc-button.blue_green:hover{ 
	background: #33cccc !important;
	cursor: pointer;
}
a.des-sc-button.blue_green2:hover{ 
	background: #7db4b5 !important;
	cursor: pointer;
}
a.des-sc-button.orange:hover{ 
	background: #ff9933 !important;
	cursor: pointer;
}
a.des-sc-button.orange_dark:hover{ 
	background: #ff6600 !important;
	cursor: pointer;
}
a.des-sc-button.yellow:hover{ 
	background: #ffcc33 !important;
	cursor: pointer;
	color: #000;
}
a.des-sc-button.red:hover{ 
	background: #cc3333 !important;
	cursor: pointer;
}
a.des-sc-button.red_soft:hover{ 
	background: #ff6666 !important;
	cursor: pointer;
}
a.des-sc-button.pink:hover{ 
	background: #cc6699 !important;
	cursor: pointer;
}
a.des-sc-button.green:hover{ 
	background: #6ead0f !important;
	cursor: pointer;
}
a.des-sc-button.green_soft:hover{ 
	background: #a8d26e !important;
	cursor: pointer;
}
a.des-sc-button.green_troop:hover{ 
	background: #9ea352 !important;
	cursor: pointer;
}


/*-------------------------------------------------------------------------------------------*/
/* 3. Columns */
/*-------------------------------------------------------------------------------------------*/
.twocol-one{width:48%;}
.threecol-one{width:30.66%;}
.threecol-two{width:65.33%;}
.fourcol-one{width:22%;}
.fourcol-two{width:48%;}
.fourcol-three{width:74%;}
.fivecol-one{width:16.8%;}
.fivecol-two{width:37.6%;}
.fivecol-three{width:58.4%;}
.fivecol-four{width:67.2%;}
.sixcol-one{width:13.33%;}
.sixcol-two{width:30.66%;}
.sixcol-three{width:47.99%;}
.sixcol-four{width:65.33%;}
.sixcol-five{width:82.67%;}
.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-right:2%;position:relative;left: 10px;}
.last{clear:right;margin-right:0 !important;}

.main_cols{
	position: relative;
	float: left;
	margin-bottom: 10px;
	clear: right;
	width: 100%;
}
/*-------------------------------------------------------------------------------------------*/
/* 4. Tweetmeme */
/*-------------------------------------------------------------------------------------------*/
.des-tweetmeme.left { margin:0 1.5em 1.5em 0; float:left; }
.des-tweetmeme.none { margin:0 0 1.5em 0;  }
.des-tweetmeme.right { margin:0 0 1.5em 1.5em; float:right;  }

/*-------------------------------------------------------------------------------------------*/
/* 5. Twitter */
/*-------------------------------------------------------------------------------------------*/
.des-sc-twitter.left { margin:0 1.5em 1.5em 0; float:left; }
.des-sc-twitter.none { margin:0 0 1.5em 0;  }
.des-sc-twitter.right { margin:0 0 1.5em 1.5em; float:right;  }

/*-------------------------------------------------------------------------------------------*/
/* 6. Digg */
/*-------------------------------------------------------------------------------------------*/
.des-digg.left { margin:0 1.5em 1.5em 0; float:left; }
.des-digg.none { margin:0 0 1.5em 0;  }
.des-digg.right { margin:0 0 1.5em 1.5em; float:right;  }

/*-------------------------------------------------------------------------------------------*/
/* 7. Related posts */
/*-------------------------------------------------------------------------------------------*/
.des-sc-related-posts .thumbnail { float:left; margin:0 1em 1em 0;}
.des-sc-related-posts li { clear:both; }

/*-------------------------------------------------------------------------------------------*/
/* 8. Horizontal Rule */
/*-------------------------------------------------------------------------------------------*/
.des-sc-hr, .des-sc-divider { clear:both; display:block; margin-bottom:20px; padding-top:20px; width:100%; }
.des-sc-dots-divider { height: 4px; width: 100%; background: url(../../img/dots_divider.png) repeat-x; margin: 0 0 5px 0; position: relative; float: left;}
.des-sc-divider.flat { padding:0; margin:0; }

/*-------------------------------------------------------------------------------------------*/
/* 9. Quote */
/*-------------------------------------------------------------------------------------------*/
.des-sc-quote p { margin: 0 8px 1em 8px; padding: 0 0 0 55px; background: url(../images/quote.png) no-repeat 0 3px; font-family: "Georgia"; font-size: 1em; font-style: italic; color:#777; min-height: 32px; }
.des-sc-quote.left { float:left; width:30%;}
.des-sc-quote.right { float:right; width:30%;}
.des-sc-quote.boxed { background: #f5f5f5; border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.des-sc-quote.boxed.left { margin: 0 1.5em 1em 0;}
.des-sc-quote.boxed.right { margin: 0 0 1em 1.5em;}

/*-------------------------------------------------------------------------------------------*/
/* 10. Icon Links */
/*-------------------------------------------------------------------------------------------*/
.des-sc-ilink { padding:0 0.3em; }
.des-sc-ilink a { padding-left:20px;  display: inline-block;margin: 4px 0; }
.des-sc-ilink a:hover{cursor: pointer;}
.des-sc-ilink .nostyle { padding-left: 0; }
.des-sc-ilink .download { background: url(../images/ico-download.png) no-repeat left 20%; }
.des-sc-ilink .check { background: url(../images/ico-tick.png) no-repeat left 20%; }
.des-sc-ilink .info { background: url(../images/ico-info.png) no-repeat left 20%; }
.des-sc-ilink .note { background: url(../images/ico-note.png) no-repeat left 20%; }
.des-sc-ilink .error { background: url(../images/ico-alert.png) no-repeat left 20%; }


/*-------------------------------------------------------------------------------------------*/
/* 12. Contact Form */
/*-------------------------------------------------------------------------------------------*/
.contact-form .forms .textarea, .textarea:hover {color: #999999;}
.contact-form { position: relative; height: auto !important; float: left !important; width: 100%; margin: 0;}

.contact-form .screenReader { left: -9999px; position: absolute; top: -9999px; }
.contact-form .forms {float:left;list-style:none;width:100%;margin:10px 0;position: relative;}
.contact-form .forms p {clear:both;float:left;margin-bottom:0;position:relative;width:100%}

.contact-form .forms .error{font-size:12px;display:block;margin-left:120px;color:red;}
.contact-form .forms .textarea .error{display:block; margin-left:120px}
.contact-form .forms .screenReader{margin-bottom:0;}
.contact-form .forms .buttons .submit{margin: 25px 0 0 0; cursor:pointer; }
.contact-form .forms .inline {position: relative; float: left; top: 15px;}
.contact-form .forms .inline input{padding: 0;margin: 0;width:5%;}
.contact-form .forms .inline label{display:inline;float:none;width:auto;}
.entry .contact-form ol.forms li { list-style: none; } /* Added to accomodate the contact form shortcode */

.contact-form .submit {
	padding: 10px 20px;
	color: white;
	position: relative;
	float: left;
	margin: 25px 0;
	background-color: #333;
	border-radius: 0px;
	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Arial";
}

/*
.contact-form .submit {
	display: inline-block;
	margin: 25px 0;
	padding: 10px 18px;
	border: 1px solid #eee;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	color: #444 !important;
	text-shadow:0 1px #fff;
	border-color: #eee; border-bottom-color: #999; background-color: #ccc;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e9e9e9),color-stop(1, #ccc));
	background: -moz-linear-gradient(center top,#e9e9e9 20%,#ccc 100%);
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	font-size: 12px !important;
	text-decoration: none !important;
	text-transform: uppercase;
}

.contact-form .submit:hover {
	background: #ccc ;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #e0e0e0),color-stop(1, #bebebe));
	background: -moz-linear-gradient(center top,#e0e0e0 20%,#bebebe 100%);
	cursor: pointer;
}
*/

.contact-form .change_error{
	border: 1px solid #BD3030 !important;
	font-style: normal !important;
	color: #848889 !important;
}

.contact-form .with_error{
	border: 1px solid #D07F7F !important;
	color: #BD3030 !important;
	font-style: italic !important;
}


/*-------------------------------------------------------------------------------------------*/
/* 14. Dropcap */
/*-------------------------------------------------------------------------------------------*/

span.dropcap { font-size: 300%; font-weight: bold; float: left; position: relative; margin:5px 7px 0 0; line-height: 0.7em; }



/*-------------------------------------------------------------------------------------------*/
/* 16. Highlight and Abbreviation */
/*-------------------------------------------------------------------------------------------*/

span.shortcode-highlight { background: #FFFFAA; padding: 3px 3px 1px; }

abbr { border-bottom: 1px dashed #999999; cursor: help; }

/*-------------------------------------------------------------------------------------------*/
/* 17. List Styles - Unordered List */
/*-------------------------------------------------------------------------------------------*/

.entry .shortcode-unorderedlist ul li, .shortcode-unorderedlist ul li, .entry .shortcode-unorderedlist ul li ul, .shortcode-unorderedlist ul li ul {
   list-style-type: none;
   padding-left:20px;
   background: url() no-repeat scroll left top;
   line-height: 26px;
   font-size: 13px;
}

.entry .shortcode-unorderedlist.tick ul li, .shortcode-unorderedlist.tick ul li { background: url(../images/shortcode-tick.png) no-repeat left 40%; }
.entry .shortcode-unorderedlist.bullet ul li, .shortcode-unorderedlist.bullet ul li { background: url(../images/shortcode-bullet.png) no-repeat left 40%; }
.entry .shortcode-unorderedlist.green-dot ul li, .shortcode-unorderedlist.green-dot ul li { background: url(../images/shortcode-green-dot.png) no-repeat left 40%; }
.entry .shortcode-unorderedlist.arrow ul li, .shortcode-unorderedlist.arrow ul li { background: url(../images/shortcode-arrow.png) no-repeat left 40%; }
.entry .shortcode-unorderedlist.star ul li, .shortcode-unorderedlist.star ul li { background: url(../images/shortcode-star.png) no-repeat left 40%; }

/*-------------------------------------------------------------------------------------------*/
/* 18. List Styles - Ordered List */
/*-------------------------------------------------------------------------------------------*/

.entry .shortcode-orderedlist ol li, .entry .shortcode-orderedlist ol li ol, .shortcode-orderedlist ol li {
   list-style-type: none;
   margin-left: 25px;
   background: url() no-repeat scroll left top;
}

.entry .shortcode-orderedlist.armenian ol li, .shortcode-orderedlist.armenian ol li { list-style-type: armenian; }
.entry .shortcode-orderedlist.decimal ol li, .shortcode-orderedlist.decimal ol li { list-style-type: decimal; }
.entry .shortcode-orderedlist.decimal-leading-zero ol li, .shortcode-orderedlist.decimal-leading-zero ol li { list-style-type: decimal-leading-zero; }
.entry .shortcode-orderedlist.georgian ol li, .shortcode-orderedlist.georgian ol li { list-style-type: georgian; }
.entry .shortcode-orderedlist.lower-alpha ol li, .shortcode-orderedlist.lower-alpha ol li { list-style-type: lower-alpha; }
.entry .shortcode-orderedlist.lower-greek ol li, .shortcode-orderedlist.lower-greek ol li { list-style-type: lower-greek; }
.entry .shortcode-orderedlist.lower-latin ol li, .shortcode-orderedlist.lower-latin ol li { list-style-type: lower-latin; }
.entry .shortcode-orderedlist.lower-roman ol li, .shortcode-orderedlist.lower-roman ol li { list-style-type: lower-roman; }
.entry .shortcode-orderedlist.upper-alpha ol li, .shortcode-orderedlist.upper-alpha ol li { list-style-type: upper-alpha; }
.entry .shortcode-orderedlist.upper-latin ol li, .shortcode-orderedlist.upper-latin ol li { list-style-type: upper-latin; }
.entry .shortcode-orderedlist.upper-roman ol li, .shortcode-orderedlist.upper-roman ol li { list-style-type: upper-roman; }

/*-------------------------------------------------------------------------------------------*/
/* 19. Social Icon */
/*-------------------------------------------------------------------------------------------*/

img.social-icon { border: none; }

/*-------------------------------------------------------------------------------------------*/
/* Services */
/*-------------------------------------------------------------------------------------------*/

.shortcode-services { position: relative; float: left; clear: both; height:auto; display: block; padding:5px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; width: 100%; margin: 20px 0 40px 0;}

.shortcode-services ul.service-items li{ float: left; padding-bottom: 0; padding-top: 10px }
.shortcode-services ul.service-items li.even{ padding-right: 0; }
.shortcode-services ul.service-items p.bloom_icon{ 
	background: url(../images/iconsbg.png) no-repeat; 
	width: 104px;
	height: 85px;
	position: relative;
	left: 0;
	padding-bottom: 0; 
}

.shortcode-services ul.service-items p{
	text-align: left;
	position: relative;
	padding-top: 19px;
	float: left;
	padding-bottom: 60px;
	width: 100%;
}

.shortcode-services ul.service-items p.bloom_icon img{
	position: relative;
	left: 21px;
	top: 2px;
}

/*-------------------------------------------------------------------------------------------*/
/* Team */
/*-------------------------------------------------------------------------------------------*/

.shortcode-team { position: relative; float: left; clear: both; height:auto; display: block; padding:0; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; width: 100% }

.shortcode-team .team-box h4{
	font-size: 18px;
	padding-top: 10px;
}
.shortcode-team .team-box h5{
	padding-top: 0;
	margin-top: 0;
}
/*
.shortcode-team ul.team-persons li{ float: left; width: 50%; padding-top: 10px }
.shortcode-team ul.team-persons div.mask-div{ position: relative; float: left; width: 146px; height: 136px; margin-bottom: 40px; }
.shortcode-team ul.team-persons p.person-photo{ background: url(../images/bg_icons_light_136.png) no-repeat; width: 136px; height: 136px; position: relative; float: left; padding-bottom: 15px; padding-right: 10px; }
.shortcode-team ul.team-persons p.mask-person-photo{ background: #ccc; -moz-border-radius:65px; -webkit-border-radius:65px; border-radius:65px; width: 120px; height: 120px; position: relative; float: left; top: -143px; left: 9px; overflow: hidden; }
.shortcode-team ul.team-persons div.person-all{ position: relative; top: 16px; font-family: "Drois Serif","Georgia"; }
.shortcode-team ul.team-persons p.person-name{ color: #333; font-size: 1.5em; padding-bottom: 3px; }
.shortcode-team ul.team-persons p.person-role{ color: #666; font-size: 1.1em; padding-bottom: 6px; }
*/


.shortcode-team ul.team-persons p.person-desc{ position: relative; top: -5px; margin-right: 20px; padding-left: 146px; line-height: 1.2em; }
.shortcode-team ul.team-persons img{ padding: 8px 0 0 9px; }


/*-------------------------------------------------------------------------------------------*/
/* Google Maps */
/*-------------------------------------------------------------------------------------------*/
.mapimg{ position: relative; float: left; }
.mapimage{float:left;}
.maphover, .mapzoom{ position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; opacity: 0; filter:alpha(opacity=0); background: white ;}
.mapzoom{ background: url(../../img/magnify.png) center center no-repeat; }